<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.736000061035</MDI>
      <MDI key="STATISTICS_MEAN">20.216945708958</MDI>
      <MDI key="STATISTICS_MINIMUM">0.31799998879433</MDI>
      <MDI key="STATISTICS_STDDEV">5.4936823110238</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
